{
  "component": true,
  "usingComponents": {
    "van-popup": "/miniprogram_npm/@vant/weapp/popup/index",
    "van-checkbox": "/miniprogram_npm/@vant/weapp/checkbox/index",
    "wux-divider": "/miniprogram_npm/wux-weapp/divider/index"
  }
}